Subject: Re: Chat Transcript
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ramananda <[email-masked]>, Saurabh Dadu <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Wed, 25 Jan 2017 09:12:55 +0000

He needs to be trained on how to handle Lin chats. This is very very poorly handled. Until he has proper training, he should not take lsm chats please.

Sent from my iPhone

On 25 Jan 2017, at 22:06, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:

Hello ma'am,

This was handled by Rahul.

He claims that since the customer didn't request for someone to contact back, he thought there is no need to escalate. And also says that he got logged out while in the chat.

I have advised them to escalate all leads wherein they get email/contact number of customers.

Regards

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: "Ramananda   " <[email-masked]<mailto:[email-masked]>>, "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 25, 2017 2:22:12 PM
Subject: Fwd: Chat Transcript

Again who handled this?? Delayed replies, badly handled, what is happening? Why was it never forwarded?

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: 25 January 2017 at 21:47:09 GMT+13
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Chat Transcript

Sent from my iPhone

Begin forwarded message:

From: LivePerson Chat <[email-masked]<mailto:[email-masked]>>
Date: 25 January 2017 at 04:46:24 GMT+13
To: <[email-masked]<mailto:[email-masked]>>
Subject: Chat Transcript

General Info

Chat start time  Jan 23, 2017 11:48:22 PM EST
Chat end time    Jan 23, 2017 11:53:20 PM EST
Duration (actual chatting time)  00:04:57
Operator         Anthony
Pre-Chat Survey

Name     Mark
E-mail Address   [email-masked]<mailto:[email-masked]>
Custom Variables

survey_pre-chat  Default
For full information see  Chat Transcript Report<https://server.iad.liveperson.net/hc/web/m-LP/members/gototranscript.jsp?sessID=1551445144&site=13608572>

Chat Transcript

info: Thank you for choosing to chat with us.  An agent will be with you shortly.
info: You are now chatting with Anthony.
Anthony:
Hello, welcome to our Live Chat, how may I assist you today?

Anthony:
Hello Mark

Mark: hi
Mark: interested in your live chat solution
Mark: how does pricing work?
Anthony:
Sorry Mark, there was some slight technical issue

Anthony:
How many simultaneous operators are you looking for?

Mark: Not sure. I have 1 website
Anthony:
May I have the URL of your website?

Mark: chicagolaw.com<http://chicagolaw.com>
Mark: it's being built
Mark: should be live soon
Anthony:
Thank you.

Anthony: I'll have sales manager contact you back to discuss this further
Anthony:
Please provide me with your contacts details and I will make sure that our sales person contacts you within next 24 hours.